.ttl-Base01 {
    font-size: 16px;
    line-height: 19px;
    color: $main-color;
    font-weight: 900;
    margin-bottom: 30px;
    text-transform: uppercase;
    @media only screen and (max-width: 768px) {
        margin-bottom: 20px;
    }
}